<?php

Doo::loadCore('db/DooModel');

/**
 * 用户表
 */
class SignAuditAtt extends DooModel {

    public $saaid;
    public $audituid;
    public $said;
    public $picpath;
    public $position;
    public $_table = 'jl_sign_audit_attachment';
    public $_primarykey = 'saaid';
    public $_fields = array('saaid', 'audituid', 'said', 'picpath', 'position');

    public function __construct() {
        parent::setupModel(__CLASS__);
    }

}

?>